include ../../makefile.dep

LIBDIR= ../../lib/$(HOST)
BINDIR= ../../bin/$(HOST)

INCLUDES      = -I../include  -I../../include

TARGETS =	ping2mat

all:	$(TARGETS)

LIBS1	      = $(LIBDIR)/use_adcp$(LIB) \
		$(LIBDIR)/matlab$(LIB) \
      $(LIBDIR)/use_db$(LIB) \
		$(LIBDIR)/dbsource$(LIB) \
		$(LIBDIR)/ioserv$(LIB)


ping2mat   : $(BINDIR)/ping2mat$(EXE)
ping2matOBJECTS = ping2mat$(OBJ)
$(BINDIR)/ping2mat$(EXE): $(ping2matOBJECTS)
	$(CCLINK) -o $@ $(ping2matOBJECTS) $(LIBS1) $(LDLIBS)
	$(CHMOD) $(BIN_PERMISSION) $@


clean:
	$(RM) $(DIRT)
#
